
body, body * {
  vertical-align: baseline;
  border: 0 none;
  outline: 0;
  padding: 0;
  margin: 0;
  font-family: Arial, sans-serif;
  font-size: 9pt;
  color: #333;
}


#main-container {
  position: absolute;
  width: 990px;
  height: 250px;
  overflow: hidden;
  background: url(990x250.png) center center no-repeat #fff;

}

#exit {
  position: absolute;
  top: 0px;
  left:0px;
  cursor: pointer;
  width: 100%;
  height: 100%;
  z-index: 100;
}

#exit-video {
  position: absolute;
  top: 0px;
  left:0px;
  cursor: pointer;
  width: 100%;
  height: 100%;
  z-index: 100;
}

#tapa
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #4c8d00;
	z-index: 90;
}


#logo {
  position: absolute;
  left: 11px;
  top: 179px;
  width: 151px;
  height: 61px;
  z-index: 95;
}



#horas {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;

  color: rgb(76, 141, 0);
  opacity: 0;

  position: absolute;
  left: 48px;
  top: 39px;

  z-index: 50;
}

#txt_horas {
  position: absolute;
  left: 30px;
  top: 26px;
  width: 65px;
  height: 27px;
  z-index: 50;
  opacity: 0;
}


#resto
{
  position: absolute;
  left: 90px;
  top: 35px;
  width: 70px;
  height: 59px;
  background: url(bg_resto.png) center center no-repeat;
  z-index: 115;
  opacity: 0;
}

#resto p
{
  position: absolute;
  top: 35px;
  left: 8px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: 100;
  color: #fff;
}

#resto span
{
  position: absolute;
  top: 7px;
  left: 15px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  color: #fff;
}


#flecha{
  position: absolute;
  left: 104px;
  top: 25px;
  width: 8px;
  height: 14px;
  z-index: 60;
  opacity: 0;
}

/*#borrar {
  position: absolute;
  top: 10px;
  left: 10px;
  
  cursor: pointer;

  z-index: 120;
}*/

#tirador {
  position: absolute;
  left: 128px;
  top: 19px;
  width: 852px;
  height: 24px;
  z-index: 110;  
}

#bg_tirador
{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 0px;
  z-index: 37;
  background: url(bg_tirador.png) repeat-x;
  overflow: hidden;
  opacity: 0.9;
}

#over {
  position: absolute;

  left: 2px;
  top: 0px;

  width:852px;
  height: 24px;
   opacity: 0;
   filter: alpha(opacity=0); 

   z-index: 101;
   overflow: hidden;
}

.cursorClass {
   cursor: pointer;
}

.miniline {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 32px;
  height: 24px;
  background-color: #4c8d00;
  opacity: 0;
}

#timeline {
  position: absolute;
  left: 128px;
  top: 19px;
  width: 840px;
  height: 24px;
  z-index: 90;  
}


.miniHoras {
  position: absolute;
  right: 0px;
  top: 0px;
  width: 32px;
  opacity: 0;

}

.miniHoras p
{
	position: absolute;
	top: 27px;
	right: 0px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: rgb(76, 141, 0);
  cursor: auto;
  -webkit-user-select: none;  /* Chrome all / Safari all */
  -moz-user-select: none;     /* Firefox all */
  -ms-user-select: none;      /* IE 10+ */
  user-select: none;   
}

.topes {
  position: absolute;

  display: none;

  width: 16px;
  height: 24px;

/*  opacity: 0.6;
  filter: alpha(opacity=60); */  
}

.tope_izq
{
    background-color: #fff;

-webkit-border-top-right-radius: 50px;
-webkit-border-bottom-right-radius: 50px;
-moz-border-radius-topright: 50px;
-moz-border-radius-bottomright: 50px;
border-top-right-radius: 50px;
border-bottom-right-radius: 50px;
}
.tope_der
{
  background-color: #fff;
    -webkit-border-top-left-radius: 50px;
-webkit-border-bottom-left-radius: 50px;
-moz-border-radius-topleft: 50px;
-moz-border-radius-bottomleft: 50px;
border-top-left-radius: 50px;
border-bottom-left-radius: 50px;
}

.barras {
  position: absolute;

  width: 0px;
  height: 24px;
  background-color: #fff;
}

#topeline {
  position: absolute;

  display: none;

  width: 4px;
  height: 24px;
  background-color: #F20000;

  opacity: 0.6;
  filter: alpha(opacity=60); 

  z-index: 90;
}

#progress {
  position: absolute;
  left: 0px;
  top: 0px;
  /*width: 837px;*/
  width: 0px;
  height: 24px;
  background-color: rgba(100, 100, 100, 0.5);
  /*background-color: rgba(76, 141, 0, 0.5);*/
  border-right: 2px solid #F79F63;
  opacity: 0;
}

#cartela
{
  position: absolute;
  left: 495px;
  top: 76px;
  width: 483px;
  height: 164px;
  z-index: 99;
  opacity: 0;
  background: url(bg_cartela.png) no-repeat;
}

#txt_cartela
{
  position: absolute;
  left: 74px;
  top: 33px;
  width: 369px;
  height: 57px;
  z-index: 1;
}

#txt2_cartela
{
  position: absolute;
  left: 223px;
  top: 112px;
  width: 205px;
  height: 18px;
  z-index: 1;
}

#flecha_cartela {
  position: absolute;
  left: 432px;
  top: 115px;
  width: 10px;
  height: 10px;
  z-index: 1;
}




/*

  VIDEO CSS

*/

#video-container-0 {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  visibility: hidden;
}

#video-0 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 1;
}